Erm... Jailbreaking issue

Discussion in 'iPod touch Hacks' started by prmccarron, Jan 9, 2010.

  1. prmccarron macrumors regular

    prmccarron

    Joined:
    Nov 7, 2009
    #1
    Hi,
    I, admittedly, am trying to, *ahem* jailbreak my iPod Touch.
    It is 2nd generation, firmware 3.1.2, and is the model A1288. I am using Pwnage Tool 3.1.3. Whenever I import the ipsw file, it says it is the wrong one or something, but it is the only one on my computer and it is also the only one I can download from the internet.
    Why isn't this working?!?!?!?
    :confused::confused::confused::confused::confused::confused::confused::confused::confused::confused:
     
  2. elpmas macrumors 68000

    elpmas

    Joined:
    Sep 9, 2009
    Location:
    Where the fresh snow don't go.
    #2
    Go to blackra1n.com and download it. Connect your iPod with your USB to your laptop/desktop then double click the file you just downloaded. This should take around 30 seconds.
     
  3. prmccarron thread starter macrumors regular

    prmccarron

    Joined:
    Nov 7, 2009
    #3
    Too Old

    I had already tried blackra1n, but my OS (10.4.11) is too old. Also I already tried Pwnage Tool and redsn0w, but they both said that it was the incorrect ipsw file.
     
  4. A Macbook Pro macrumors 6502

    Joined:
    Aug 22, 2009
    #4
    I'd try get my hands on another computer (friends, internet cafe) to install blackra1n.
     
  5. elpmas macrumors 68000

    elpmas

    Joined:
    Sep 9, 2009
    Location:
    Where the fresh snow don't go.
    #5
    I concur. Since yours a 2nd gen, yours shouldn't be tethered, so you only need to jailbreak it once, unless you restore/dfu it.
     
  6. kAoTiX macrumors 6502

    kAoTiX

    Joined:
    Oct 14, 2008
    Location:
    Midlands, UK
    #6
    How do you run the latest iTunes? I remember when I tried to update one of my ipods to 3.1.2 and iTunes had to be version 9 and it wouldn't install on my Mac Mini as it was the same version as yours is now.
     

Share This Page